package com.xhpc.activity.domain;

import com.xhpc.common.core.web.domain.BaseEntity;

/**
 * program: ruoyi
 * User: HongYun
 * Date:2021-09-13 15
 */
public class XhpcMessageDomain extends BaseEntity {

    private Long messageId;
    private String chargeOrderNo;
    private String content;
    private Integer status;

    public Long getMessageId() {

        return messageId;
    }

    public void setMessageId(Long messageId) {

        this.messageId = messageId;
    }

    public String getChargeOrderNo() {

        return chargeOrderNo;
    }

    public void setChargeOrderNo(String chargeOrderNo) {

        this.chargeOrderNo = chargeOrderNo;
    }

    public String getContent() {

        return content;
    }

    public void setContent(String content) {

        this.content = content;
    }

    public Integer getStatus() {
        return status;
    }

    public void setStatus(Integer status) {
        this.status = status;
    }
}
